package gov.va.med.esr.messaging.service.inbound;

import gov.va.med.esr.messaging.service.AbstractMDBServiceTest;
/**
 * 
 * @author Rajiv Patnaik
 * Created on Oct 6, 2005
 * @version 1.0
 * 
 * Copyright © 2005 VHA. All rights reserved
 */
public class ORUZ05HL7MDBServiceTest extends AbstractMDBServiceTest
{

    /**
     * Constructor for ORFZ11HL7MDBServiceTest.
     * @param name test case name
     */
    public ORUZ05HL7MDBServiceTest(String name) {
       super(name);
    }    
    protected String getMessageFileName() {
        return ORUZ05_FILE;
     }
     
     protected String getMessageType() {
        return ORUZ05_TYPE;
     }

}
